/*font import*/
@font-face {
    font-family: 'Book';
    src: url('fonts/book.woff') format('woff'),
         url('fonts/book.ttf') format('truetype');

}
@font-face {
    font-family: 'Bold';
    src: url('fonts/bold.woff') format('woff'),
         url('fonts/bold.ttf') format('truetype');

}





/*website attribs*/
body{
    margin: 0;
    font-family: 'Book';
    color: black;
    background-color: #E5F8FF;
    overflow-x: hidden;
}





/*anchors attribures and classes*/
a {
    color: white;
    text-decoration: none;
    font-size: 15px;
    padding: 8px 10px;
}
a.lbox {
    padding: 0;
}
a.mailme {
    padding: 0;
    color: #be3f67;
    font-size: 18px;
}
a.mailme:hover {
    color: #ff75af;
}
/*background box for links*/
.box{
	text-decoration:none;
	display: inline-block;
    width: auto;
    height: 12px;
    transition: all 0.8s;
    text-align: center;
    color: #fff;
    cursor: pointer;
}

.box:hover{
    background: #fff;
	color: #000;
}
.bold {
    font-family: 'bold';
}






/*100% width wrappers with backgrounds on left or right*/
#conti {
    width: 100%;
    height: auto;
    min-height: 725px;
    overflow: hidden;
    background-image:url(img/bgright.png);
    background-position: right;
    background-repeat: no-repeat;    
    text-align: center;
    position: relative;
}
#conti.left {
    background-image:url(img/bgleft.png);
    background-position: left top;
}






/*site positioning*/
.white {
    width:1172px;
    margin-top: -30px;
    background-color: rgba(255, 255, 255, 0.5);
    margin: auto;
    position: relative;
    overflow: hidden;
}
.left{
    width: 50%;
    float: left;
    text-align: center;
    margin-bottom: 40px;
    height: 100%;
}
.right {
    width: 50%;
    float: right;
    text-align: center;
    margin-bottom: 40px;
    height: 100%;
}
.center {
    position: relative;
    margin: auto;
    width: 1000px;
    height: auto;
    clear: both;
}
.landing {
    width: 1150px;
}







/*texts*/
h4 {
    font-weight: normal;
    color: white;
    font-size: 18px;
    margin-top: 9px;
}
h2 {
    font-size: 20px;
    
}
h5 {
    font-weight: normal;
    color: white;
    font-size: 18px;
    margin-top: 13px;
}
h6 {
    font-weight: normal;
    color: white;
    font-size: 14px;
    margin-top: 8px;
}

p {
    text-align: center;
}
p.just {
    text-align:justify;
    padding: 20px 20px;
    letter-spacing: 0px;
}





/*divider*/
#divider{
    width: 100%;
    height: 76px;
    overflow: hidden;
    background-image: url(img/divider.png);
    background-position: center;
    background-repeat: no-repeat;
    margin: 20px 0px;
}






/*picture controllers opacity etc.*/
#gallery{
    width:100%;
    position: relative;
    text-align: center;
}
.big {
    width: 100%;
}


li{
	list-style-type:none;
	margin-bottom:8px;
    margin-right: 4px;
    margin-left: 4px;
	display: inline-block;
    opacity: 0.7;
    transition: opacity .5s ease;
    position: relative;
}
li:hover{
    opacity: 1;
    transition: opacity .5s ease;
}





/*menu*/
#menuwrap {
    width: 100%;
    z-index: 3;
}
#menuwrap.fixed {
    position: fixed;
}
#menuback {
    position: relative;
    display:block; 
    z-index: 2;
    margin: auto;
    width: 1172px;
    height: 60px;
    background-image: url(img/menuback.png);
    background-position: bottom;
    z-index: 5;
}
#menuback.fixed {
    background: none;
    background-color: #3EAEF0;
    height: 28px;
    transition: all 1.5s;
    opacity: 0.9;
}
#menusection {
    margin: auto;
    text-align: center;
    height: 60px;
    overflow: hidden;
}
#menu {
    float: right;
    width: 800px;
    padding-top: 13px;
    padding-right: 30px;
    overflow: hidden;   
    transition: width 1s;
}
#menu.fixed {
    width: 988px;
    transition: width 1.5s;
    padding-top: 0px;
}
/*logo and small logo*/
.logo{
    background-image: url(img/logo.png);
    background-repeat: no-repeat;
    position: absolute;
    float: left;
    width: 300px;
    height: 129px;
    transition: all 1.5s;
}
.logo.fixed{
    background-image: url(img/logosmall.jpg);
    width: 180px;
    height: 77px;
    transition: all 1s;
}
.mobilelogo{
    margin: auto;
    width: 100%;
    max-width: 411px;
    height: auto;
    display: none;
}
.headpicture {
    margin: auto;
    margin-top: -50px;
    width: 1172px;
    height: 288px;
    overflow: hidden;
    position: relative;
    background-position: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.headquote{
    opacity: 0.95;
    width: 350px;
    height: 40px;
    position:absolute;
    background-color: #e74c7d;
    overflow: hidden;
    bottom: 0px;
    z-index: 2;
    display: table;
}
.headquote h6 {
    font-size: 18px;
    display: table-cell;
    vertical-align: middle;
}
.cat {
    background-image: url(headpic/catwalk.jpg);
}
.show {
    background-image: url(headpic/show.jpg);
}
.info {
    background-image: url(headpic/info.jpg);
}

/*dropdownmenu*/
.dropdown {
    position: relative;
    display: none;
    float: left;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #3EAEF0;
    min-width: 220px;
    padding: 10px 0px;
    height: auto;
}
.dropdown-head{
	display: inline-block;
    width: auto;
    height: 12px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    padding: 8px;
}

/*slider*/
#slider{
    position: relative;
    z-index: 1;
    margin: auto;
    width: 1172px;
    height: auto;
}
#slidercont {
    display: block;
    overflow: auto;
    margin-top: -20px;
    margin: auto;
}
#prev{
    display: block;
    float: left;
    position: relative;
    width: 64px;
    height: 503px;
    z-index: 2;
    background-image: url(img/larrow.png);
    background-repeat: no-repeat;
    background-position: center center; 
    cursor: pointer;
    margin-top: -20px;
    opacity: 0.6;
}
#prev:hover{
    opacity: 1;
}
#next{
    display: block;
    float: right;
    position: relative;
    width: 64px;
    height: 503px;
    z-index: 2;
    background-image: url(img/rarrow.png);
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
    margin-top: -20px;
    opacity: 0.6;
}
#next:hover{
    opacity: 1;
}
#slides{
    display:block; 
    float: left;
    width: 1172px;
    height: 503px;
    position:absolute;
    overflow: hidden;
    margin-top: -20px;
    z-index: 1;

}
#slides.mini{
    width: 1000px;
    height: 429px;
    display: none;
}
#slides.micro{
    width: 720px;
    height: 309px;
    display: none;
}
#quote{
    opacity: 0.95;
    width: 385px;
    height: 40px;
    position:absolute;
    background-color: #e74c7d;
    overflow: hidden;
    margin-top: 325px;
    z-index: 2;
    display: table;

}
#quote h6 {
    font-size: 18px;
    display: table-cell;
    vertical-align: middle;
}


/*contact button*/
#contact.wrap{
    position: fixed;
    z-index: 99;
    background-color: #3EAEF0;
    background-image: url(img/envelope.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
    overflow: hidden;
    margin: auto;
    width: 250px; 
    height: 50px;
    margin-bottom: 40px;
    text-align: right;
    opacity: 0.7;
    transition: opacity .5s ease;
    cursor: pointer;
}
#contact.wrap:hover{
    opacity: 1;
}
#contact {
    right: 250px;
    top:414px;
    position: absolute;
}

/*make an query form*/

#querywrap {
    width:80%;
    height: auto;
    padding-bottom: 18px;
    text-align: left;
    margin: auto;
}
input, textarea{
    font-family: 'Book';
	width:100%;
	height:18px;
	background:#efefef;
	border:1px solid #dedede;
	padding:10px;
	margin-top:3px;
    margin-bottom: 3px;
	font-size:16px;
	color:#3a3a3a;
}
#submit {
    width:127px;
    height:38px;
    background-color: #de0090;
    border:none;
    margin-top:20px;
    cursor:pointer;
    color: white;
}
#message {
    font-size: 20px;
    color: #de0090;
}

/*heads of main page*/
#head {
    overflow: hidden;
    position: relative;
    z-index: 2;
    float: left;
    margin-top: -25px;
    width: 100%;
    height: 40px;
    background-color: #3EAEF0;
    display: inline-block;
}
#head.under {
    margin-top: 5px;
    height: 400px;
    background-color: white;
    display: inline-block;
    float: left;
}
/*parallelograms for titles*/
.parallelogram_l{
    margin: auto;
    width: 241px; 
    height: 50px; 
    background-image: url(img/bleft.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    overflow: hidden;
}
.parallelogram_r{
    background-image: url(img/ban.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    overflow: hidden;
    margin: auto;
    width: 241px; 
    height: 50px;
    margin-bottom: 40px;
}
.blockwrap {
    width: 31%;
    display: inline-block;
    height: 450px;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
    z-index: 1;
}


/*map*/
.map {
    width: 250px;
    height:182.5px;
    background-image: url(img/map.jpg);
    background-size: cover;
    margin: auto;
}
.over {
    width:100%;
    height: 100%;
    background-color: #e74c7d;
    opacity: 0;
    overflow: hidden;
    text-align: center;
    transition: opacity .5s ease;
}
.over:hover {
    opacity: 0.7;
    transition: opacity .5s ease;
}

/*WEDTV player*/
#playerwrap {
    margin: auto;
    margin-top: 30px;
    width: 100%;
    height: 394px;
    overflow: hidden;
    background-color: #e74c7d;
}
#player {
    float: left;
    width: 70%;
    height: 100%;
}
#playlist {
    float: right;
    width: 30%;
    height: 100%;
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: auto;
    background-color: #e74c7d;
}
#playlist h5 {
    margin: auto;
    width: 80%;
}
iframe.wedtv{
    width: 100%;
    height: 100%;
}
.vimeo{
    width:80%;
    height: 450px;
    margin: auto
}
.vimimg {
    margin-top: 20px;
}



/*footer*/
#bottom {
    width: 100%;
    height: 30px;
    background-color: #3EAEF0;
    overflow: hidden;
    margin: auto;
    text-align: center;
    position: relative;
}


/*1172px wide*/
@media screen and (max-width: 1172px) {
    
    /*bodies*/
    a {
        font-size: 13px;
    }
    #divider {
        background-image: url(img/div1000.png);
        height: 65px;
    }
    
    /*top section*/
    #menuback {
        width: 1000px;
        height: 45px;
    }
    #menu{
        width: 800px;
        padding-top: 4px;
        padding-right:10px;
    }
    .logo{
        width: 220px;
        height: 95px;
        background-image: url(img/logomini.png);
    }
    .logo.fixed{
        background-image: url(img/logosmallmini.jpg);
        width: 180px;
        height: 77px;
    }
    .headpicture {
        width: 1000px;
        height: 246px;
    }
    .white {
        width: 1000px;
    }
    
    
    /*slider*/
    #slider{
        width: 1000px;
    }
    #slides {
        display: none;
    }
    #slides.mini{
        display: block;
    }
    #prev, #next {
        height: 429px;
    }
    #quote {
        margin-top: 330px;
    }
    #contact {
        top: 346px;
        right: 50px;
    }
    .landing {
        width: 1000px;
    }
}

/*1000px wide*/
@media screen and (max-width: 1000px) {
    
    /*bodies*/
    a {
        font-size: 10px;
        padding-top: 5px;
    }
    .center{
        width: 720px;
    }
    .landing {
        width: 720px;
    }
    #divider {
        background-image: url(img/div720.png);
        height: 47px;
    } 
    .box {
        height: 8px;
    }
    #gallery{
        width: 80%;
    }
    .headpicture {
        width: 720px;
        height: 177px;
    }
    .vimeo{
        height: 324px;
    }
    #contact {
        top: 254px;
        right: 0px;
    }
    
    /*top section*/
    #menuback {
        width: 720px;
        height: 40px;
    }
    .white {
        width: 720px;
    }
    #menu {
        width: 600px;
        margin-right: -20px;
    }
    #menuback.fixed{
        height: 21px;
    }
    #menu.fixed{
        width: 600px;
    }
    .logo{
        background-image: url(img/logosmallmini.jpg);
        width: 180px;
        height: 77px;
    }
    #head.under {
        height: 380px;
    }
    #playerwrap {
        height: 284px;
    }
    
    /*slider*/
    #slider {
        width: 720px;
    }
    #slides.mini{
        display: none;
    }
    #slides.micro{
        display: block;
    }
    #prev,#next {
        height: 309px;
    }
    #quote{
        margin-top: 210px;
    }
    .blockwrap {
        width: 80%;
        display: block;
        margin: auto;
    }
    h5{
        font-size: 15px;
    }
}
/*720px wide*/
@media screen and (max-width: 720px) {
    /*bodies*/
    a {
        font-size: 12px;
        padding-top: 5px;
    }
    .center{
        width: 100%;
    }
    .landing{
        width: 100%;
    }
    .left{
        width: 100%;
    }
    .right {
        width: 100%;
        float: left;
    }
    .box {
        height: 10px;
        float: left;
        clear: left;
    }
    #divider {
        background-image: url(img/div720.png);
        height: 47px;
    }
    #gallery{
        width: 280px;
    }
    #head.under {
        height: auto;
        padding-bottom: 20px;
    }
    .headpicture {
        display: none;
    }
    #contact {
        top: 140px;
    }
    
    /*top section*/
    #menu {
        display: none;
    }
    #menuback {
        background: none;
        background-color: #3EAEF0;
        width: 100%;
        height: 35px;
    }
    .white {
        width: 100%;
    }
    #menuback.fixed{
        width: 100%;
        height: 35px;
    }
    #menu.fixed{
        width: 100%;
    }
    .logo{
        display: none;
    }
    #slider {
        display: none;
    }
    .dropdown {
        display: inline-block;
    }
    #menusection{
        overflow: visible;
    }
    #head {
        margin-top: 20px;
    }
    .parallelogram_l, .parallelogram_r {
        width: 70%;
        margin-top: 20px;
        background: none;
        background-color: #3EAEF0;
    }
    p{
        text-align: center;
    }
    .mobilelogo{
        display: block;
    }
    .dropdown{
        display: inline-block;
    }
    #playerwrap {
        height: 189px;
    }
    h5.play{
        font-size: 15px;
    }
}



.vidthumb {
    width:80%;
    height: auto;
    position: relative;
}

.sectionpic {
    width: 80%;
    box-shadow: 0px 0px 15px black;
    margin-top: 25%;
}


